﻿body {
	margin: 0px;
	min-width: 1024px;
}

a:link {
	text-decoration: none;
	color: white;
}

a {
	color: #FFFFFF;
}

	a:visited {
		color: #FFFFFF;
	}

	a:active {
		color: #FFFFFF;
	}

	a:hover {
		color: #FFFFFF;
	}

#headerpic {
	width: 100%;
}

.header {
	font-family: 'Bowlby One', cursive;
	font-size: 20px;
	color: white;
}

.rockyard-links {	
	text-decoration: underline;
	color: red;
}

#news {
	background-color: #251e14;
	border-color: #8d1724;
	border-width: 3px;
	border-style: solid;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
	color: white;
	padding: 10px;
	width: 90%;
}

.header-menu {
	height: 36px;
	width: 104%;
	color: white;
	background: #251e14;
	background: -moz-linear-gradient(top, #251e14 0%, #251e14 16%, #2c251b 27%, #474038 51%, #5b544c 67%, #635e58 78%, #69645e 87%, #69645e 100%);
	background: -webkit-linear-gradient(top, #251e14 0%, #251e14 16%, #2c251b 27%, #474038 51%, #5b544c 67%, #635e58 78%, #69645e 87%, #69645e 100%);
	background: linear-gradient(to bottom, #251e14 0%, #251e14 16%, #2c251b 27%, #474038 51%, #5b544c 67%, #635e58 78%, #69645e 87%, #69645e 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#251e14', endColorstr='#69645e', GradientType=0);
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	justify-content: center;
	padding: 0px 55px;
	box-sizing: border-box;
}

	.header-menu > div {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
	}

		.header-menu > div:hover .dropdown {
			display: block;
			filter: alpha(opacity=100);
		}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
}

.menuitem {
	font-family: 'Bowlby One', cursive;
	font-size: 17px;
	font-style: italic;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=90);
}

	.menuitem:hover {
		text-decoration: none;
		cursor: pointer;
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: scale(1.06);
		transform: scale(1.06);
	}

.dropdown {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#69645e+0,69645e+25,645f59+38,5b544c+60,3e372f+100 */
	background: #69645e;
	/* Old browsers */
	background: -moz-linear-gradient(top, #69645e 0%, #69645e 25%, #645f59 38%, #5b544c 60%, #3e372f 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #69645e 0%, #69645e 25%, #645f59 38%, #5b544c 60%, #3e372f 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #69645e 0%, #69645e 25%, #645f59 38%, #5b544c 60%, #3e372f 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#69645e', endColorstr='#3e372f', GradientType=0);
	/* IE6-9 */
	border-radius: 0px 0px 6px 6px;
	padding: 5px;
	z-index: 1000;
	position: absolute;
	top: 35px;
	display: none;
}

#mnurallyinfo {
	height: 52px;
	position: absolute;
	left: 14%;
	top: 6px;
}

#rallyinfo {
	position: absolute;
	z-index: 100;
	width: 215px;
	display: none;
}

#mnurallyinfo:hover > div {
	display: block;
	filter: alpha(opacity=100);
}

#mnutravel {
	height: 52px;
	position: absolute;
	left: 26%;
	top: 6px;
}

#travel {
	position: absolute;
	display: none;
	z-index: 100;
	width: 315px;
}

#mnutravel:hover > div {
	display: block;
	filter: alpha(opacity=100);
}

#mnuvendors {
	height: 52px;
	position: absolute;
	left: 37%;
	top: 6px;
}

#vendors {
	position: absolute;
	display: none;
	z-index: 100;
	width: 300px;
}

#mnuvendors:hover > div {
	display: block;
	filter: alpha(opacity=100);
}

#rides {
	position: absolute;
	display: none;
	z-index: 100;
	width: 215px;
}

#mnurides:hover > div {
	display: block;
	filter: alpha(opacity=100);
}

#mnutickets {
	height: 52px;
	position: absolute;
	left: 36%;
	top: 6px;
	display: block;
}

#mnulinks {
	height: 52px;
	position: absolute;
	left: 38%;
	top: 6px;
}

#mnuconcerts {
	height: 52px;
	position: absolute;
	left: 54%;
	top: 6px;
}

#mnucontacts {
	height: 52px;
	position: absolute;
	left: 95%;
	top: 6px;
}

#daysleft {
	font-family: 'Anton', sans-serif;
	font-size: 20px;
	position: absolute;
	right: 35px;
	top: 5px;
	color: yellow;
	z-index: 5000;
	text-shadow: 2px 2px 8px black;
}

.scroll-img {
	width: 100%;
	height: 100px;
	overflow: hidden;
}

	.scroll-img ul {
		width: 4040px;
		margin: 0;
	}

		.scroll-img ul li {
			display: inline-block;
			margin: 0;
		}

#content {
	position: relative;
	width: 100%;
	font-family: Verdana;
	color: white;
}

#footer {
	position: relative;
	color: white;
	font-family: Verdana;
	width: 100%;
	z-index: 0;
	width: 1024px;
	text-align: center;
	padding: 0;
	margin: auto;
}

.rsh {
	-webkit-transition: all 60ms 0ms ease-in-out;
	transition: all 60ms 0ms ease-in-out;
}

	.rsh:hover {
		-webkit-transform: scale(1.2) rotate(6deg);
		transform: scale(1.2) rotate(6deg);
		cursor: pointer;
	}

#tb {
	position: absolute;
	display: none;
}

.noselect {
	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Safari */
	-khtml-user-select: none;
	/* Konqueror HTML */
	-moz-user-select: none;
	/* Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
	/* Non-prefixed version, currently
	                                  supported by Chrome and Opera */
}
